Some thoughts on Gnumeric

David Jensen djensen at inebraska.com
Wed Dec 22 17:05:08 PST 2004


Randy McMurchy wrote:

A couple of check here.

libgnomeprint-2.8.0.1 requires popt, configure does not check, link fails
libgnomeprintui-2.8.0 requires libgnomecanvas, config fails

without libgnome or some other lib, libgsf does not create a required pc.
so gnumeric config fails:
... Package libgsf-gnome-1 was not found in the pkg-config search path.
Perhaps you should add the directory containing `libgsf-gnome-1.pc'
to the PKG_CONFIG_PATH environment variable
No package 'libgsf-gnome-1' found

time stamps on my regular boot show libgsf-gnome-1.pc created at the same time 
as libgsf-1.pc.  I'm guessing it is libgnome missing.  I think it must remain 
a gnome app.

---
David Jensen



More information about the blfs-dev mailing list